var MobileSchedule = {};

MobileSchedule.Times = [];
MobileSchedule.Avail = [];
MobileSchedule.eventslist = [];

MobileSchedule.Fetch = function (source, callback) {
  $.getJSON (source, function (data) {
    if (data.contents) {
      Schedule.Times = data.contents;
      for (key in Schedule.Times) {
        var date = (Schedule.Times [key].event_SEO_name.slice (-10)).split ("-");
        Schedule.Times [key].date = date [2] + '-' + date [0] + '-' + date [1];
      }
    } else {
      Schedule.Times = data;
    }
    callback ();
  });
};

MobileSchedule.months = ["Jan", "Feb", "Mar", "Apr", "May", "Jun", "Jul", "Aug", "Sep", "Oct", "Nov", "Dec"];

MobileSchedule.PopulateMobile = function (eventslist) {

  for (var i = 0; i < eventslist.length; i++) {
    var eventMonth = eventslist[i].showMonth;
    var eventDoW = eventslist[i].showDoW;
    var eventTime = eventslist[i].showTime;
    var eventDate = eventslist[i].showDate;
    var monthName = MobileSchedule.months[eventMonth - 1];
    var eventLink = eventslist[i].url;
    var monClass = "." + monthName.toLowerCase();
    var eventInfo = "<option value='" + eventLink + "'><span>" + eventDoW + " </span><span>" + eventDate + " </span><span>" + eventTime + "</span></option>";
    $(monClass).append(eventInfo);

    if (eventDate === '01') {
      var firstShow = "<span class='fom-date " + monthName + "'>" + eventDoW + " " + eventDate + " " + eventTime/* + availChars*/ + "</span><span class='fom-link " + monthName + "'>" + eventLink + "</span>";
      if ( !(monthName === "Sep" && eventTime === "7:30pm") && !(monthName === "Jun" && eventTime === "7:00pm") && !(monthName === "May" && eventTime === "7:00pm") ) {
        $('#monthStart').append(firstShow);
      }
    }

    if (monthName === "Jul" && eventDate === '02') {
      var firstShow = "<span class='fom-date " + monthName + "'>" + eventDoW + " " + eventDate + " " + eventTime/* + availChars*/ + "</span><span class='fom-link " + monthName + "'>" + eventLink + "</span>";
      $('#monthStart').append(firstShow);
    }

    if (monthName === "Apr" && eventDate === '02') {
      var firstShow = "<span class='fom-date " + monthName + "'>" + eventDoW + " " + eventDate + " " + eventTime/* + availChars*/ + "</span><span class='fom-link " + monthName + "'>" + eventLink + "</span>";
      $('#monthStart').append(firstShow);
    }

    if (i == 0) {
      var firstOverallShow = "<span class='fom-date " + monthName + "'>" + eventDoW + " " + eventDate + " " + eventTime/* + availChars*/ + "</span><span class='fom-link " + monthName + "'>" + eventLink + "</span>";
      $('#monthStart').append(firstOverallShow);
    }
  }
};

// Telecharge LINK FORMATTING
// Call this for calendars with direct performance ticket links
MobileSchedule.Telecharge = function (telecode) {
  function convertTime12to24(time12h) {
    //const [time, modifier] = time12h.split(' ');
    let [hours, minutes] = time12h.split(':');
    if (hours === '12') {
      hours = '00';
    }
    hours = parseInt(hours, 10) + 12;
    return hours + ":" + minutes + ":00";
  }
  //Date fix
  var calDate = new Date();
  calDate.setDate(calDate.getDate() - 1);
  // Format events for calendar
  for (var i = 0; i < Schedule.Times.length; i++) {
    var monthList = ["January", "February", "March", "April", "May", "June", "July", "August", "September", "October", "November", "December"];
    var dateformatted = (Schedule.Times [i].date).split ("-");
    dateformatted = dateformatted [1] + '/' + dateformatted [2] + '/' + dateformatted [0];
    var date = Schedule.Times [i].date;
    var time = Schedule.Times [i].time;
    //console.log(date);
    var timeFull = convertTime12to24(time);
    var fullDate = date + "T" + timeFull;
    var year = fullDate.substring(0,4);
    var month = fullDate.substr(5,2);
    var day = fullDate.substr(8,2);
    var monthName = monthList[month - 1];
    var linktime = fullDate.substr(11,5);
    var splitTime = linktime.split(':');
    var showtime = (splitTime[0] - 12) + ':' + splitTime[1] + "pm";
    var fullDateName = monthName + " " + day + ", " + year + " " + timeFull;
    var dateDOW = new Date(fullDateName);
    var shortDoW =  dateDOW.toLocaleDateString('en-US', { weekday: 'short',});
    var showavail = Schedule.Times [i].avail;
    var showType;
    if( showtime === "1:00" || showtime === "2:00" || showtime === "3:00" ){
      showType = 'mat';
    } else {
      showType = 'eve';
    }
    if (calDate <= new Date (Schedule.Times [i].date)) {
      MobileSchedule.eventslist.push ({
        url : 'https://www.telecharge.com/Broadway/' + telecode + '/Ticket?&PerformanceDateTime=' + dateformatted + '%20' + Schedule.Times [i].time + 'PM',
        showDoW: shortDoW,
        showDate: day,
        showMonth: month,
        showYear: year,
        showTime: showtime,
        avail: showavail
      });
    }
  }
  //console.log(MobileSchedule.eventslist);
  //console.log(eventslist);
  MobileSchedule.PopulateMobile (MobileSchedule.eventslist);
};

var MobileCalendar = {};

MobileCalendar.Times = [];
MobileCalendar.Avail = [];

MobileCalendar.Fetch = function(source, callback){ "use strict";
  $.getJSON (source, function (data) {
    if (data.contents) {
      MobileCalendar.Avail = data.contents;
      for (key in MobileCalendar.Avail) {
        var date = (MobileCalendar.Avail [key].event_SEO_name.slice (-10)).split ("-");
        MobileCalendar.Avail [key].date = date [2] + '-' + date [0] + '-' + date [1];
      }
      callback ();
    } else {
      MobileCalendar.Avail = data;
    }
  });
}

MobileCalendar.Process = function(){ "use strict";
  //Date fix
  var calDate = new Date();
  calDate.setDate(calDate.getDate() - 1);
  // Format events for calendar
  for (var i = 0; i < MobileCalendar.Times.length; i++) {
    if (calDate <= new Date (MobileCalendar.Times [i].date)) {
      if(MobileCalendar.Times [i] == 'best') {
        let availTag = MobileCalendar.Times [i].date + '-' + showType;
        MobileCalendar.Avail.push(availTag);
      }
    }
  }
}

// jQuery Namespace
$ (document).ready (function () {"use strict";

  // Mobiscroll Select initialization
  function scrollInit() {
    $('#mobile-cal').mobiscroll().select({
      display: 'inline',
      showInput: false,
      group: {
        groupWheel: true,
        header: false,
        clustered: true
      },
      onInit: function(event, inst) {
        var link = $(this).val();
        var showInfo = inst._value;
        var monFind = $("body").find("[aria-selected='true']");
        var selShowMon = monFind[0].innerHTML;
        var selShowDayWeek = showInfo.slice(0,3);
        var selShowDate = showInfo.slice(4,7);
        var selShowTime = showInfo.slice(7,16);
        var selPerf =  selShowDayWeek + " " + selShowMon + " " + selShowDate + " at&nbsp;" + selShowTime;
        $('.perf').html("<a href='" + link + "' target='_blank' class='mobile-date'>" + selPerf + "</a>");
        $('.tix-button').html("<a href='" + link + "' target='_blank' class='mobile-tix btn'>GET TICKETS</a>");
      },
      onChange: function (event, inst) { 
        var lastMon = $('#curMon').text();
        var link = $(this).val();
        var showInfo = inst._value;
        var monFind = $("body").find("[aria-selected='true']");
        var selShowMon = monFind[0].innerHTML;
        var selShowDayWeek;
        var selShowDate;
        var selShowTime;
        if ( selShowMon === lastMon ){
          selShowDayWeek = showInfo.slice(0,3);
          selShowDate = showInfo.slice(4,7);
          selShowTime = showInfo.slice(7,16);
        } else {
          var firstMonClass = "." + selShowMon + ".fom-date";
          var firstMonLink = "." + selShowMon + ".fom-link";
          var firstMonShow = $(firstMonClass).text();
          var firstMonURL = $(firstMonLink).text();
          selShowDayWeek = firstMonShow.slice(0,3);
          selShowDate = firstMonShow.slice(4,7);
          selShowTime = firstMonShow.slice(7,14);
          link = firstMonURL;
        }
        var selPerf =  selShowDayWeek + " " + selShowMon + " " + selShowDate + " at&nbsp;" + selShowTime;
        var curMon = selShowMon;
        $('#curMon').html(curMon);
        $('.perf').html("<a href='" + link + "' target='_blank' class='mobile-date'>" + selPerf + "</a>");
        $('.tix-button').html("<a href='" + link + "' target='_blank' class='mobile-tix btn'>GET TICKETS</a>");
      }
    });
  }

  MobileCalendar.Fetch("./_data/availability.json",function(){
    MobileCalendar.Process();
  });
  MobileSchedule.Fetch();
  setTimeout(function(){
    MobileSchedule.Telecharge("Patriots");
  }, 2000);
  setTimeout(scrollInit, 2100);

  function perfSelect() {
    $('select').on('change', function() {
      var selected = $(this).text();
      var link = $(this).val();
      //$('.perf').html("<a href='" + link + "' target='_blank'>" + selected + "</a>");
    });
  }

  setTimeout(perfSelect, 2200);

});
