<section id="approval-matrix" class="article">
  <h4>Air Mail</h4>
  <h1>Making a Murderer</h1>
  <h2>In London, a new play about President Vladimir<br class="hidden-mobile"> Putin and Boris Berezovsky, from&nbsp;the man<br class="hidden-mobile">
    behind &ldquo;The&nbsp;Crown&rdquo;, is both topical and terrifying</h2>
  <h3>By John Lahr</h3>
  <!--p>July 30, 2022</p-->
  <p>Peter Morgan is a playwright who likes, he says, &ldquo;to take defining moments in recent history and allow drama to explore areas that have perhaps been neglected.&rdquo; Morgan describes his plays as an &ldquo;odd collection of pas de deux&mdash;dances between very different kinds of people.&rdquo;</p>
  <p>This chemistry of opposition is the seam out of which Morgan has mined some terrific tales: the Queen v. Tony Blair (The Queen), Tony Blair v. Gordon Brown (The Deal), the prison reformer Lord Longford v. the murderer Myra Hindley (Longford), David Frost v. Richard Nixon (Frost/Nixon). His newest eloquent exercise in warring dualities is <em>Patriots</em> (at London&rsquo;s Almeida Theatre, under the muscular direction of Rupert Goold), where the oligarch Boris Berezovsky goes toe-to-toe with Vladimir Putin, his puppet turned persecutor.</p>
  <p>Morgan claims to have &ldquo;an almost autistic ability to see a shape in a story.&rdquo; Here, he tops and tails his saga of betrayal and barbarity with a lyrical evocation of an idealized Russia, a superbia of the Soviet imagination untouched by politics, oppression, or &ldquo;managed democracy,&rdquo; as they say in Kremlin-speak:</p>
  <p>&ldquo;In the West you have no idea: you think of Russia as a cold, bleak place, full of hardship and cruelty. But ask any Russian to describe what would bring tears to their eyes if denied it&mdash;and they will tell you of love songs by Vladimir Vysotsky, picking mushrooms in the forests in summer, the sight of pelmenyi vendors in the streets, the beauty of snow on the rooftops, of eating ice cream in the freezing cold ... &rdquo;</p>
  <p>The words, which play as both a lyrical prologue and an ironic envoi, set in motion a trifecta of competing heroic delusions: capitalist, Communist, and romantic. The play follows Berezovsky&rsquo;s extraordinary and volatile career&mdash;from nine-year-old math whiz, adept at solving strategic problems (he went on to earn a doctorate in applied mathematics, published 16 books and articles on decision-making theory, and amassed a fortune of about $3 billion), to his British exile and disputed suicide, in 2013.</p>
  <p>Berezovsky sees himself as an entrepreneurial hero of the New Russia, a sort of capitalist Lone Ranger, whose silver bullet is the creation of wealth and opportunity for the ossified Russian economy, which had privatized state assets in 1990 and turned him into a kingpin. &ldquo;If the politicians cannot save Russia, then we businessmen must. We have not just the responsibility but the duty to become Russian heroes,&rdquo; he tells a young Roman Abramovich (&ldquo;The Kid&rdquo;), one oligarch to another, adding, &ldquo;We must seize this moment to save the country we love.&rdquo;</p>
  <p>As staged, Berezovsky is some kind of octopus of activity. &ldquo;He seems to be doing five things at once,&rdquo; the stage directions read. (His tentacles of influence reach frenetically in all directions.) He&rsquo;s on the phone to his daughter when his assistant interrupts to tell him the deputy mayor of St. Petersburg is on the line. &ldquo;Remind me? Name?,&rdquo; Berezovsky says to his assistant, who checks his notes. &ldquo;Putin. Vladimir.&rdquo; And Fortune&rsquo;s wheel takes another turn.</p>
  <p>Berezovsky was some kind of crazed dynamo, a turbulent combination of mental acumen and gargantuan ambition, which would be hard for any actor, even one as expert as Tom Hollander, to inhabit. Hollander, who is small, is quick-witted but prickly, capable of charm but lacking that come-hither thing. He bristles, but he doesn&rsquo;t burn. He presents an always compelling outline of the brusque and bumptious businessman, but can&rsquo;t find the extra-performing super-sauce to live fully inside the tumult of Berezovsky&rsquo;s grandiose desires.</p>
  <p>&ldquo;I&rsquo;d say that an ambitious man is a damaged man,&rdquo; Morgan told London&rsquo;s <em>Evening Standard</em> in 2006. In Patriots, however, the wounds he explores are not the psyches of his protagonists but the blows of their scheming on the body politic. Berezovsky was one of the few well-positioned Russians for whom opportunity knocked, who caught perestroika&rsquo;s wild wave of liberty. He was part of &ldquo;the Family,&rdquo; Boris Yeltsin&rsquo;s inner circle, who were looking to choose his successor in order to ensure both their and Yeltsin&rsquo;s wealth.</p>
  <p>&ldquo;Operation Successor&rdquo; was the name they gave this search. Their challenge was to find a man who was neither a crony of Yeltsin&rsquo;s nor sufficiently well known to be a plausible popular candidate for elected office, but who would do their bidding. To this end, Yeltsin and his advisers organized a public-opinion poll about favorite heroes in popular entertainment. Putin, who had held a meaningless post in Dresden during his 16-year career in the K.G.B., most resembled the poll winner, Max Otto von Stierlitz, a fictional Soviet spy in a popular TV series embedded in Nazi military intelligence.</p>
  <p>In <em>PATRIOTS</em>, we first meet Putin in 1995, slumped at a bar, nursing a drink. As Will Keen subtly plays him, Putin is the slow loris of apparatchiks. His voice, like his posture, is closed off. He&rsquo;s completely hidden. He refuses Berezovsky&rsquo;s bribe of a Mercedes to help get his car dealership on Nevsky Prospekt, St. Petersburg&rsquo;s main street. &ldquo;I wasn&rsquo;t talking about bribes. Just incentives,&rdquo; Berezovsky says, always fast on his feet.</p>
  <p>Nonetheless, Putin delivers and a friendship is born. When we meet him at the end of Act I, it&rsquo;s already a few years later. Berezovsky has acquired a controlling interest in Channel One, Russia&rsquo;s main TV station, and is part of Yeltsin&rsquo;s inner circle. Putin now asks for a favor, which is not money but to give him a leg up into politics. He&rsquo;s interested, he says, in &ldquo;liberalizing Russia.&rdquo; As Putin tells it, singing from Berezovsky&rsquo;s liberal political songbook, &ldquo;We don&rsquo;t just need foreign investment to survive, we need foreign influence and guidance.&rdquo;</p>
  <p>Before you can say <em>da svidaniya</em>, Putin finds himself installed as head of the Federal Security Service in 1998, then prime minister in 1999. In the last scene of Act I, Yeltsin hands over power to Putin, who is left alone in the presidential office. &ldquo;Overawed. Dwarfed. Terrified,&rdquo; the stage directions read. &ldquo;Why the banquet table?,&rdquo; Putin asks his chief of staff. &ldquo;It&rsquo;s your desk, sir ... It&rsquo;s the presidential desk,&rdquo; he adds as he exits. &ldquo;You&rsquo;re the president.&rdquo; Putin takes a long chilling beat to survey his vast new domain. &ldquo;So I am.&rdquo;</p>
  <p>Once empowered, Putin wasted no time biting the hand that fed him and building a myth of his own power. This ideological volte-face opens Act II and serves up Morgan&rsquo;s signature cocktail of illuminating conflict. Putin&rsquo;s new line is that business and politics must be separated. &ldquo;Businessmen who engage in political interference can expect to be prosecuted,&rdquo; he tells the outraged Berezovsky, who bursts into his office unannounced, spitting spiders. &ldquo;The fact is I put you there!,&rdquo; Berezovsky counters. &ldquo;That&rsquo;s opinion. Not fact.&rdquo; The seed of Putin&rsquo;s mythmaking, the fabrication of himself as patriotic Redeemer of Mother Russia is planted the moment he takes office and sets Berezovsky&rsquo;s hair on fire:</p>
  <p>&ldquo;I found you! FACT. Endorsed you! FACT. Sponsored you! FACT! Introduced you. FACT. Created you! FACT! FACT! FACT!... Now you presume to call meetings and call shots without my permission?&rdquo;</p>
  <p>In the psychic jiujitsu of this thrilling exchange, the entrepreneur becomes a kleptocrat; the puppet becomes a dictator. Salvation lies not in freedom but in control. &ldquo;The State needs to reclaim its assets and its authority,&rdquo; Putin insists to the gobsmacked oligarch. &ldquo;The country cannot be run by businessmen. Social policy cannot be determined by businessmen! Foreign policy cannot be determined by businessmen.&rdquo; &ldquo;By whom, then, politicians?&rdquo; Berezovsky says, getting the evening&rsquo;s biggest laugh.</p>
  <p>&ldquo;The ink of political fiction is blood,&rdquo; the historian Timothy Snyder has written. The truth of this observation is writ large in Putin&rsquo;s war on Ukraine in real time and in Berezovsky&rsquo;s story onstage. Once Berezovsky uses his TV station to expose Putin&rsquo;s misdeeds and to insist on democratic transparency, his fate is more or less sealed. He discovers he&rsquo;s on an assassination list and seeks political asylum in Great Britain, where his stated mission is &ldquo;to destroy the positive image of Putin,&rdquo; and &ldquo;reduce him to the whimpering little ing&eacute;nue he was when I first met him,&rdquo; Berezovsky says in the play.</p>
  <p>After a rash civil suit against his former friend Roman Abramovich&mdash;the largest in British legal history&mdash;he is humiliated; the poisoning of his close associate Alexander Litvinenko sends him further into depression. In the play&mdash;a fact disputed by some of Berezovsky&rsquo;s associates&mdash;he writes to Putin asking for forgiveness and to be allowed to return to Russia. Morgan has Berezovsky read the letter, and Putin dictates his reply (&ldquo;Exile is what you must suffer&rdquo;), only to tear it up. &ldquo;He&rsquo;s not worth it,&rdquo; he says as he exits.</p>
  <p>Morgan&rsquo;s unusually absorbing saga of Berezovsky&rsquo;s complex personality and tragic predicament&mdash;alienated both from his country and from himself&mdash;is definitely worth it. In the deadening heat of this confounding summer, it brings the refreshing novelty of intelligence and stimulation.</p>
  <p style="border-top:1px solid #fff; padding-top:1em">John Lahr is a Columnist for <em>Air Mail</em> and the first critic to win a Tony Award, for co-authoring Elaine Stritch at Liberty</p>
</section>
<style>
  .article {
    max-width: 40em;
    margin: 0 auto;
    padding: 0 1.5em;
  }
  .article p {
    text-align: left;
  }
  .article h4 {
    font-size: .875em;
    margin: 0 1em 1em;
    font-style: italic;
    font-synthesis: style; 
    border: 1px solid #ffcb06;
    display: inline-block;
    padding: .25em .5em;
  }
  .article h1 {
    font-size: 2.5em;
    margin: 0;
    color: #fff;
  }
  .article h2 {
    font-size: 1.375em;
    color: #fff;
  }
  .article h3 {
    font-size: 1.125em;
    margin: .5em auto 2em;
  }
</style>