<section id="sunday-times" class="article">
  <h4>The Sunday Times</h4>
  <h1>How can drama<br class="visible-mobile"> portray Russia?</h1>
  <h2>Peter Morgan’s play <em>Patriots</em><br class="visible-mobile">
    comes as&nbsp;close<br class="hidden-mobile"> to&nbsp;capturing<br class="visible-mobile">
    the country as anything can</h2>
  <h3>By Mark Galeotti</h3>
  <p>How do you solve a problem like Putin? The trouble is that Vladimir Vladimirovich is a small, grey man who nonetheless casts a long, dark shadow. Indeed the fact that he is such a bland figure means he is a human Rorschach ink blot &mdash; everyone can impose their own vision on him, construct their personal Putin, awful thought though this may be.</p>
  <p>Much the same is true of Russia, although for the opposite reason: there is just so much of it. When I used to take groups of postgraduate students to Moscow, I&rsquo;d ask them what they were expecting. Too often it was drabness, snow, discipline and drunkenness, bears and balalaikas. Having prepared themselves for the clich&eacute;s of 1970s spy films, they would be shocked to arrive in a world capital as vibrant and cosmopolitan as New York or London.</p>
  <p>It is not that all the stereotypes are wrong, just that there is so much more. There are the serried ranks of soldiers goose-stepping through Red Square, but also pacifists protesting the war; onion-domed churches, but also mosques; head-scarfed babushki certain their recipe for borsch is the best, but also iPhone-grafted teenagers lapping up the latest Marvel action movie. Spanning 11 time zones, stretching from arctic Murmansk to tropical Sochi, Russia has never been just one place, has never been frozen still, so one can just as easily pick one&rsquo;s own Russia.</p>
  <p>This is partly why it&rsquo;s such a challenge to dramatists and writers as they try to make sense of the country&rsquo;s recent history, from the collapse of the Soviet Union to the oligarchs that emerged with capitalism and the installation of Putin. On screen the glitzy new money of <em>McMafia</em> coexists with the grimy poverty of Andrei Zvyagintsev&rsquo;s film <em>Leviathan</em>. Now, as a superpower disintegrates, how can artists grapple with its latest metamorphosis? As the war in Ukraine continues, can they portray Putin as anything other than a straight-up Russian villain in the vein of so many Hollywood films?</p>
  <p>At the start of Peter Morgan&rsquo;s tragicomic <em>Patriots</em>, which is playing at the No&euml;l Coward Theatre in London, the oligarch Boris Berezovsky challenges our preconceptions: &ldquo;In the West you have no idea. You think of Russia as a cold, bleak place full of hardship and cruelty.&rdquo; Instead he offers a painfully sentimental, although not necessarily inaccurate list of experiences the loss of which would bring tears to the eyes of any Russian, from picking mushrooms to the songs of the Soviet-era balladeer Vladimir Vysotsky. In the words of Robbie Williams&rsquo;s <em>Party Like a Russian</em>: &ldquo;It takes a certain kind of man with a certain reputation/ to alleviate the cash from a whole entire nation.&rdquo;</p>
  <p>I was probably not the typical audience member, being a Russia-watcher by passion and profession. I remember the anarchic 1990s, when capitalism meant a handful &mdash; like Berezovsky &mdash; became vastly rich while most Russians lived in penury and precarity. Pensioners would line up outside Metro stations to sell anything they had, however treasured or pathetic, while past them thundered the first imported BMWs and Mercedes, ferrying gangsters, politicians and businessmen &mdash; not that it was often easy to tell them apart.</p>
  <p>Then came Putin. The former middle-ranking and middle-achieving KGB officer made his career in the 1990s as everyone&rsquo;s favourite bag man and back-coverer, whether by getting his former boss Anatoli Sobchak out of the country before an arrest warrant or concealing industrial-scale embezzlement in the presidential property agency.</p>
  <p>Yet there&rsquo;s fire under the ice. In Morgan&rsquo;s play, Will Keen, playing Putin, does a brilliant job of capturing his transformation from supplicant to supervillain, as angry with the oligarch who thought he was bought and paid for, as with the hypocritical West &mdash; represented by the UK. It would be tempting to make him a pantomime villain in light of what is happening in Ukraine, yet this Putin is, while not likeable, at least understandable &mdash; and, for what it&rsquo;s worth, plausible from the perspective of this Putin-watcher, who has seen more footage of the man and read more of his speeches than is probably good for him.</p>
  <p>The greyness of Putin and the kaleidoscopic variety of Russia prove equally frictionless, hard to grasp. As a result, both often end up represented in clich&eacute;. Indeed, of late, portrayals of Russia are often not really about Russia. Lucy Prebble&rsquo;s <em>A Very Expensive Poison</em>, on the assassination of the defector Alexander Litvinenko, features Putin as participant and narrator, deliberately scrambling the story to conceal the truth. The play&rsquo;s real outrage is reserved for a cynical Britain, for neither protecting nor avenging Litvinenko. The BBC&rsquo;s <em>The Salisbury Poisonings</em> focused on the ordinary citizens caught up in the 2018 novichok attack to the extent that critics lamented the lack of Russians.</p>
  <p>There is a degree of solipsism in many representations of people of other nationalities, whom we often define as &ldquo;not like us&rdquo;. But there is a particular tension in the Anglo-Russian relationship. Still today Russians consider the British at once eminently civilised and their most subtle and dangerous antagonists. I remember dinner with a pundit generally described as &ldquo;close to the Kremlin&rdquo; who was holding forth about how the CIA was behind the Ukrainian &ldquo;Revolution of Dignity&rdquo; in 2014 when he paused. &ldquo;But it was probably the Brits who had the idea in the first place.&rdquo;</p>
  <p>Conversely, for Britain, Russia, the other bookend of Europe, has been variously an uncomfortable ally &mdash; Tsar Ivan the Terrible offered his hand in marriage to Queen Elizabeth I, but the Virgin Queen understandably declined the honour &mdash; or a fiendish enemy, but rarely anything in between. Maybe this is why, until recently, we had so much trouble knowing how to portray Putin. At first he seemed a realist, his Russia one we (or at least the City) could do business with and not a proper successor to those old standbys the KGB masterminds whose fiendish plots James Bond or George Smiley had to foil.</p>
  <p>In their heyday the Russians made such great villains. Once, they were communists, whether cerebral planners like John le Carr&eacute;&rsquo;s Karla, ruthless assassins like Rosa Klebb (<em>From Russia with Love</em>) or brutish thugs like Rocky&rsquo;s nemesis Ivan Drago. These were largely replaced by oligarchs and criminal godfathers like Alec Trevelyan from <em>GoldenEye</em> or Viggo Tarasov from <em>John Wick</em>.&nbsp;</p>
  <p>Now Russia is back where, on some level, we seem to want it to be: Mordor-meets-<em>McMafia</em> with Putin as its evil mastermind. But <em>Patriots</em> brilliantly reminds us of two aspects of the country we too often ignore. First, how mutable the concept of patriotism is. Mikhail Gorbachev ended up believing that the only way to save his country and Marxism-Leninism was to destroy them both. Yeltsin felt that a resurgent Communist Party and Chechens who dared to dream of independence posed such a threat to the nation that he had to steal the 1996 elections and wage a bloody war inside his own borders.</p>
  <p>The second is Russia&rsquo;s sheer variety, geographic, political and historical. It is an old nation yet also a new one. In a telling line Berezovsky&rsquo;s former maths professor laments that &ldquo;Russia has spent so much time as an empire, it has forgotten how to be a country&rdquo;.</p>
  <p>No wonder it is so complex: the same system that produced honest patriots such as Litvinenko and the opposition leader Alexei Navalny also produced the thugs who poisoned them. In a recent interview about playing Putin, Keen invoked &ldquo;the medieval idea of kingship, where the king becomes the country in some way&rdquo;. Putin certainly seems to identify himself with his country; a man for all Russias. However, he is still, at heart, that grey former spook, in no way a fitting avatar of this polychromatic nation.</p>
  <p>When I asked Morgan if he would have written the play any differently after the Ukraine invasion in February 2022, he suggested that he might have tried not to do so given that it is about Berezovsky, and the arc of his tragedy remains the same. Although he admitted that it would have been harder. &ldquo;It&rsquo;s hard to smell the roses in a room where a corpse has been rotting for a week.&rdquo;</p>
  <p>Russia is at once rose and corpse, and that is still something painfully hard to portray. But it is necessary: authors like <em>Eat, Pray Love</em>&rsquo;s Elizabeth Gilbert may pull novels set there, but Russia isn&rsquo;t going anywhere. <em>Patriots</em> comes as close to capturing the country as anything can.</p>
  <p>Excerpted from <em>The Sunday Times</em></p>
</section>
<style>
  .article {
    max-width: 40em;
    margin: 0 auto;
    padding: 0 1.5em;
  }
  .article p {
    text-align: left;
  }
  .article h4 {
    margin: 0 1em 1em;
    font-style: italic;
    font-synthesis: style; 
  }
  .article h1 {
    font-size: 2.5em;
    margin: 0;
    color: #fff;
  }
  .article h2 {
    font-size: 1.375em;
    color: #fff;
  }
  .article h3 {
    font-size: 1.125em;
    margin: .5em auto 2em;
  }
</style>