<section id="approval-matrix" class="article">
  <h4>The New York Times</h4>
  <h1>Peter Morgan Turns His Pen From ‘The&nbsp;Crown’ to&nbsp;the&nbsp;Kremlin</h1>
  <h2>His new play “Patriots,” now on Broadway, follows Putin’s <br class="hidden-mobile">  rise to power and the Russian oligarchs who mistakenly <br class="hidden-mobile">  thought he’d be their puppet.</h2>
  <h3>By Maureen Dowd <br>April 21, 2024</h3>
  <p>Going from Princess Diana, a lovely icon who generated waves of sympathy, to Vladimir Putin, an icy villain who generates waves of disdain, might be difficult for some writers.</p>
<p>Not Peter Morgan.</p>
<p>After pulling back the curtain on the British royal family for six seasons of &ldquo;The Crown,&rdquo; Morgan was keen to move on. He had an idea for a play about the oligarchs who, in the 1990s, helped propel an obscure Putin to power and then had to watch as their Frankenstein changed the course of Russian history in a disastrous way.</p>
<p>The resulting drama, &ldquo;Patriots,&rdquo; which opens on Broadway on April 22, offered Morgan a different way to approach recent history, and a new challenge: switching from the royals, who are household names but not ultimately very powerful, to oligarchs, who are super powerful but not generally household names.</p>
<p>Morgan enjoys writing about the vilified, giving them a fighting chance. In &ldquo;Patriots,&rdquo; he creates a jigsaw of four Russian men, their fates intertwining in the post-Soviet era, who represent a Byzantine spectrum of moral values.<br /> <br /> &ldquo;It&rsquo;s just a delicious combination of characters,&rdquo; Morgan, 60, told me, in an interview at the Ethel Barrymore Theatre in Times Square. &ldquo;There&rsquo;s a sort of violence, whereas in &lsquo;The Crown,&rsquo; there&rsquo;s this politeness and there&rsquo;s repression, and it&rsquo;s very female. There&rsquo;s something very male, very violent about this play. It felt like a natural thing to do, having spent so much time in the one world to go into another world just to relax a little.&rdquo;<br /> <br /> There were several oligarchs who helped Putin rise from a K.G.B. apparatchik in Leningrad to autocrat in the Kremlin. Morgan chose the most colorful of them for his protagonist: Boris Berezovsky, who cast himself as &ldquo;the Jew behind the czar.&rdquo;<br /> <br /> Morgan tailors the tale to do one of the things he does best: One character self-destructs, and another exploits that spiral.<br /> <br /> Michael Sheen, who played Tony Blair onscreen in a trilogy of Morgan opuses, &ldquo;The Queen&rdquo; with Helen Mirren, &ldquo;The Deal&rdquo; and &ldquo;The Special Relationship,&rdquo; told me that Morgan &ldquo;finds a moment that is able to ripple out in front and behind, and illuminate what matters.&rdquo;<br /> <br /> Morgan said he loves &ldquo;riveting personal interactions&rdquo; with a backdrop of history, when you see the impetus for an event and realize &ldquo;it&rsquo;s because of envy, or it&rsquo;s because of persecution or it&rsquo;s because of jealousy or because of love.&rdquo;<br /> <br /> Despite the model of Shakespeare, he thinks that we too often tend to separate the emotional and psychological from our reading of history and politics.<br /> <br /> &ldquo;In a sense, I enjoy painting with a brush that is not too realistic, because that&rsquo;s what drama can do,&rdquo; he said. &ldquo;We have cameras for verisimilitude and for likeness.&rdquo;<br /> <br /> Morgan is known &mdash; and oft chided &mdash; for mixing research and invention, looking for an underlying dramatic truth rather than pure accuracy. As with &ldquo;The Crown,&rdquo; he turned to a flock of advisers, this time Russian ones, for &ldquo;Patriots.&rdquo; He said he wanted to be careful not to demonize Russia. And he spent time with people who were close to Berezovsky.<br /> <br /> He traces the rise and fall of Berezovsky (Michael Stuhlbarg), a math prodigy &mdash; &ldquo;a golden child,&rdquo; as a teacher calls him in the play &mdash; who built a fortune in cars, oil and TV and became a political power. He even had his own exclusive private club in Moscow.<br /> <br /> &ldquo;If there was a rock star of that era,&rdquo; Morgan said, &ldquo;if there was an iconic character who most typified the indulgence, the excess, in a sense the lawlessness of oligarchy, it would be him. I was interested in somebody that everybody felt was magnetic.&rdquo;<br /> <br /> Nina L. Khrushcheva, a professor of international affairs at the New School in Manhattan and Nikita S. Khrushchev&rsquo;s great-granddaughter, was one of Morgan&rsquo;s advisers on Russian history. Sitting with us, she offered her gloss on Berezovsky: &ldquo;He&rsquo;s the King Lear. He&rsquo;s the most tragic figure you can imagine.&rdquo;<br /> <br /> Berezovsky blithely bribed and plundered. One security official told my colleague Steven Lee Myers for his biography of Putin, &ldquo;The New Tsar: The Rise and Reign of Vladimir Putin,&rdquo; that Berezovsky divided people into two categories: &ldquo;A condom in its packaging and a condom that has been used.&rdquo; Once in power, Putin, who had been Berezovsky&rsquo;s prot&eacute;g&eacute;, checked the power of oligarchs, including him. And Berezovsky came to see Putin as a killer who was snuffing out reforms implemented by Boris Yeltsin.<br /> <br /> &ldquo;The thing that sent me straight to my laptop, as it were,&rdquo; Morgan told me, &ldquo;was the tragedy of Berezovsky, something about having all those ideals and then being shattered and outmaneuvered.&rdquo;<br /> <br /> Khrushcheva interjected dryly: &ldquo;Berezovsky and ideals. There&rsquo;s a little bit of a stretch, right?&rdquo;<br /> <br /> Morgan defended his antihero: &ldquo;The thing that Boris had to take to his grave is that he weaponized Putin through his own transgressions, being so voraciously greedy, stealing from the Russian state.&rdquo; Once Putin got to the top and clamped down on the oligarchs, Berezovsky, stripped of power, became &ldquo;a reluctant revolutionary.&rdquo;<br /> <br /> Other historic figures are brought into the mix. There is Alexander Litvinenko (Alex Hurt), who worked for the federal security service and investigated the bombing of Berezovsky&rsquo;s car in 1994, which left his chauffeur decapitated. He grew close to Berezovsky, became disillusioned with Putin and defected to Britain, where, in 2006, he was poisoned with polonium-210, a radioactive isotope, and died.<br /> <br /> Then there is the luxe oligarch Roman Abramovich (Luke Thallon), described as &ldquo;the kid&rdquo; when Berezovsky first meets him in the play and agrees to go into the oil business with him and become his protector. They too fall out, and in 2011 Berezovsky sues Abramovich in London, seeking billions, and loses. The judge calls Berezovsky &ldquo;an unimpressive and inherently unreliable witness who regarded truth as transitory.&rdquo;<br /> <br /> Sonia Friedman, the play&rsquo;s producer, said that while Morgan had initially set out to write the story of &ldquo;Boris as a kingmaker,&rdquo; he made Putin more central because &ldquo;as the play was developing, the world was changing around the play.&rdquo;<br /> <br /> The drama is animated by the shifting relationship between Berezovsky and Putin.<br /> <br /> When we first encounter Putin &mdash; played by Will Keen, a &ldquo;Crown&rdquo; alum who won an Olivier Award last year after the play&rsquo;s successful London run &mdash; he&rsquo;s a deputy mayor of St. Petersburg politely rebuffing a bribe from Berezovsky, who wants to give the politician a Mercedes in return for letting him set up a car dealership.<br /> <br /> Putin says he&rsquo;s happy to keep driving his old Zaporozhets: &ldquo;It has sentimental value. It used to belong to my parents.&rdquo;<br /> <br /> At this point, the woman next to me, the night I saw the play, called out &ldquo;Awwwww!&rdquo; impressed with Putin&rsquo;s filial affection.<br /> <br /> &ldquo;I think you put anyone on stage, and you cannot help but humanize them,&rdquo; said Rupert Goold, the director. &ldquo;That&rsquo;s true of Macbeth.&rdquo;<br /> <br /> Berezovsky shepherds the mild-mannered young pol&rsquo;s career, pulling him into Yeltsin&rsquo;s inner circle &mdash; &ldquo;letting a form of the devil into his orbit,&rdquo; as Goold puts it. When the unlikely Putin ascends to the presidency &mdash; and Stalin&rsquo;s dacha &mdash; he has no intention of being Berezovsky&rsquo;s puppet, or even ally.<br /> <br /> As Putin tells his former mentor, people have grown tired of &ldquo;your treason and treachery, of your criminality and your disloyalty, of your perfidy and your whining and your thieving and your bribes and your decadence &mdash; all of which you dress up as patriotism and some kind of &lsquo;political movement.&rsquo;&rdquo;<br /> <br /> Morgan, who loves writing about power, saw the abuse of power at an early age. His German Jewish father fled before the war to escape the Nazis, and his Roman Catholic Polish mother fled after the war to escape the Soviets. They raised Peter in Wimbledon.<br /> <br /> &ldquo;The culture in the house that I grew up in was: You can lose anything overnight,&rdquo; he said. &ldquo;It was a very, very Jewish culture that I grew up in, but also people who&rsquo;d lost everything. Immigrants who come to a country with nothing. Both of my parents came to the U.K. with a paper bag.&rdquo;<br /> <br /> Does Berezovsky&rsquo;s Jewishness inform the play?<br /> <br /> &ldquo;A lot of the first generation of oligarchs were Jewish,&rdquo; Morgan said. &ldquo;Interestingly, Putin has a very positive relationship with Jews. There&rsquo;s nothing antisemitic about Putin, I don&rsquo;t think.&rdquo;<br /> <br /> Morgan describes his characters as &ldquo;four people with very different views about patriotism, what&rsquo;s best for Russia, and very different views of each other.&rdquo;<br /> <br /> After Berezovsky&rsquo;s death, Putin&rsquo;s aides claimed that the castoff puppet master had written the president, apologizing for his &ldquo;mistakes&rdquo; and asking to come home to Russia; Berezovsky&rsquo;s last girlfriend said it was true. Morgan had this in the London version but left it out of the Broadway version because, as Goold said, they had &ldquo;one too many endings.&rdquo;<br /> <br /> (At the first Broadway preview, Stuhlbarg was able to go on as Berezovsky, even though the day before he had been hit with a rock by a homeless man in Central Park; in an odd twist, the suspect was caught near the Russian consulate on the Upper East Side.)<br /> <br /> Losing the London court case to Abramovich broke Berezovsky, both financially and emotionally. Seven months after the verdict, he was dead. He was found hanging in his bathroom in his mansion outside London. People are still arguing whether it was a suicide or a murder.<br /> <br /> Morgan said that originally he wanted &ldquo;to make it really unambiguously a suicide, because if you put me on a lie-detector test, I would probably say that&rsquo;s what it was. I&rsquo;ve gone down that rabbit hole so many times. I&rsquo;ve said, &lsquo;Why was there no camera footage of anybody? There were no cars leaving. He was found in a bathroom locked on the inside.&rsquo;&rdquo;<br /> <br /> He asked Khrushcheva where she stood on the matter. &ldquo;I am one of those people who think that you can expect everything and anything from the K.G.B.,&rdquo; she said, adding that she wouldn&rsquo;t put anything past Putin &ldquo;ever.&rdquo;<br /> <br /> After the Russian opposition leader Aleksei A. Navalny&rsquo;s death in February in an Arctic penal colony, Morgan decided to make the cause more ambiguous. &ldquo;I kept thinking that it was almost a disrespect to Navalny, and a disrespect to the other political prisoners to put Boris&rsquo;s death as unambiguously a suicide,&rdquo; he said, adding, &ldquo;There was known to be a hit squad in the U.K. at the time.&rdquo;<br /> <br /> Russian oligarchs are of particular interest in London, where &ldquo;Patriots&rdquo; originated. Litvinenko was killed there. Berezovsky went into self-imposed exile and died there. Abramovich was the owner of the Chelsea Football Club until forced by sanctions to sell it. &ldquo;These are all characters that we all felt connected to,&rdquo; Morgan said.<br /> <br /> But Russia&rsquo;s invasion of Ukraine, and the death of Navalny, have fueled curiosity about Putin and his rise. At one point in the play, Putin rages that Berezovsky has sent millions to help fund Ukraine&rsquo;s Orange Revolution &ldquo;against his own country &mdash; the country he claims to love.&rdquo;<br /> <br /> &ldquo;The reality of Ukraine,&rdquo; Morgan said, &ldquo;has somehow seeped into the way in which an audience responds to Putin.&rdquo;<br /> <br /> I asked Morgan if Berezovsky was really so different from American billionaires who finance everything from presidential campaigns to Supreme Court vacations to satellite use over Ukraine? He replied that &ldquo;oligarchy exists everywhere.&rdquo;<br /> <br /> &ldquo;They have the power and influence of nation-states,&rdquo; he said. &ldquo;They&rsquo;re supra governmental, and they&rsquo;re supranational, actually.&rdquo;<br /> <br /> And what if an American oligarch cuts out the middlemen and simply makes an unlikely climb to power himself? I ask Khrushcheva if she understands Trump&rsquo;s obsession with Putin.<br /> <br /> She said that Putin was trained as a K.G.B. recruiter and therefore was capable of &ldquo;amazing charm,&rdquo; a &ldquo;nobody pimple who came from Leningrad&rdquo; who managed to leave the intelligentsia and the oligarchs &ldquo;absolutely smitten.&rdquo;<br /> <br /> She surprised Morgan when she said she would rather have dinner with the murderous Vladimir than the roguish Boris. &ldquo;I met him twice and he was probably as charming as Bill Clinton,&rdquo; Khrushcheva said of Putin.<br /><br />Outside the theater the night of the first preview, I chatted with Morgan and his girlfriend, the actress Gillian Anderson, who played Margaret Thatcher in &ldquo;The Crown&rdquo; and stars as anchorwoman Emily Maitlis in the new Netflix drama &ldquo;Scoop,&rdquo; about the BBC interview with Prince Andrew about his seamy friendship with Jeffrey Epstein. <br /> <br /> And what about the royals? When he sees the monarchy roiled by searing dramas, doesn&rsquo;t he get the urge to go once more, unto the breach, and explore the new traumas of Harry and Meghan, Kate and William, Charles and Camilla? Isn&rsquo;t Meghan&rsquo;s American Riviera Orchard brand a siren song for a royal troubadour?<br /> <br /> &ldquo;Not even for a split second,&rdquo; he said.</p>
<p>&nbsp;</p>
</section>
<style>
  .article {
    max-width: 40em;
    margin: 0 auto;
    padding: 0 1.5em;
  }
  .article p {
    text-align: left;
  }
  .article h4 {
    font-size: .875em;
    margin: 0 1em 1em;
    font-style: italic;
    font-synthesis: style; 
    border: 1px solid #ffcb06;
    display: inline-block;
    padding: .25em .5em;
  }
  .article h1 {
    font-size: 2.5em;
    margin: 0;
    color: #fff;
  }
  .article h2 {
    font-size: 1.375em;
    color: #fff;
  }
  .article h3 {
    font-size: 1.125em;
    margin: .5em auto 2em;
  }
  .article .date {
    font-size: 1em;
    margin: .5em auto 2em;
  }
</style>